
/*xb:
   type:模块
   purpose:头部公用菜单
   describe:   
*/
.xbm_PublicMenuZ .xb_cover{width: 100%;height: 100%;position: fixed;top: 0rem;left: 0rem;z-index: 100;display:none;}
.xbm_PublicMenuZ .xb_headMenuZ{width: 0.5rem;height: 0.5rem;position: fixed;border-radius: 0.5rem;top: 0.35rem;right: 0.24rem;z-index: 101;background-color: rgba(0, 0, 0, 0.4);transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;-moz-transition: all 0.5s;overflow: hidden;}
.xbm_PublicMenuZ .xb_headMenuZ .xb_headMenuLogo{width: 0.2rem;height: 0.16rem;float: left;margin-left: 0.16rem;margin-top: 0.17rem;padding-bottom: 0.3rem;}
.xbm_PublicMenuZ .xb_headMenuZ_hover{background-color: white;right: 0rem;top: 0rem;height: 100%;width:40%;z-index: 100;border-radius: 0rem;box-shadow: 0.1rem 0rem 0.5rem gray;overflow-y:scroll;}
/*xb: modularName:菜单列表 */
.xbm_PublicMenuZ .xb_headMenuZ .xb_ul1{width: 100%;height: auto;float: left;}
.xbm_PublicMenuZ .xb_headMenuZ .xb_ul1 .xb_li1{width: 100%;height: auto;font-size: 0.3rem;color: black;float: left;padding-top: 0.2rem;padding-left: 0.2rem;line-height:0.5rem }
.xbm_PublicMenuZ .xb_headMenuZ .xb_ul1 .xb_li1 img{width: 0.4rem;height: 100%;margin-left: 0.1rem;transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;-moz-transition: all 0.5s;}
.xbm_PublicMenuZ .xb_headMenuZ .xb_ul1 .xb_li1 ul{padding-left: 0.3rem;font-size: 0.23rem;color: gray;display: none;transition: all 0.5s;-webkit-transition: all 0.5s;-o-transition: all 0.5s;-ms-transition: all 0.5s;-moz-transition: all 0.5s;}
/*xb:
   type:模块
   purpose:底部公用菜单
   describe:   
*/
/*xb: modularName:最高层级 z-index: 99; */
.xbm_PublicMenuZ .xb_footMenuZ{position: fixed;bottom: 0rem;left: 0rem;z-index: 99;background-color:#464646;width: 100%;height: 0.98rem;box-shadow: 0 0 0.1rem #464646;}
.xbm_PublicMenuZ .xb_footMenuZ .xb_card{width: 24.8%;height: 100%;overflow: hidden;float: left;cursor: pointer;}
.xbm_PublicMenuZ .xb_footMenuZ .xb_card img{width: 0.42rem;height: 0.35rem;float: left;margin-left: 0.74rem;margin-top: 0.18rem;}
.xbm_PublicMenuZ .xb_footMenuZ .xb_card a{width: 100%;height: auto;float: left;font-size: 0.18rem;color: #ffffff;text-align: center;margin-top: 0.07rem;}
.xbm_PublicMenuZ .xb_footMenuZ .xb_line{width: 0.02rem;height: 0.54rem;background-color: rgba(255, 255, 255, 0.5);float: left;margin-top: 0.22rem;}

/*xb:
   type:模块
   purpose:公共预约表单
   describe:   
*/
.xbm_TranspBg{width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;z-index: 99;background-color: rgba(0, 0, 0, 0.315);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5F000000,endColorstr=#5F000000);display: none;}
.xbm_pubFormBox{width: 80%;height: 7.8rem;background-color: white;position: fixed;left: 10%;top: 0rem;display:none;z-index: 100;}
.xbm_pubFormBox .xb_title{width: 100%;height: 1.6rem;overflow: hidden;position: relative;}
.xbm_pubFormBox .xb_title img{width: 100%;height:auto;float: left;}
.xbm_pubFormBox .xb_title .xb_a1{margin-left: 0.2rem;margin-top: 0.2rem;font-size: 0.4rem;position: absolute;left: 0rem;top: 0rem;color:white;font-weight: bold;}
.xbm_pubFormBox .xb_title .xb_a2{position: absolute;left: 0rem;top: 0.9rem;color:white;font-size:0.3rem;margin-left: 0.2rem;}
.xbm_pubFormBox #xb_yuyue .xb_a1{width: 20%;height: 0.8rem;float: left;text-align: center;line-height: 0.8rem;font-size: 0.24rem;color: black;margin-top: 0.2rem;margin-left: 0.1rem;}
.xbm_pubFormBox #xb_yuyue input{width: 70%;float: left;height: 0.8rem;border: 0.01rem solid gainsboro;border-radius: 0.1rem;margin-top: 0.2rem;padding-left: 0.2rem;font-size: 0.22rem}
.xbm_pubFormBox .xbm_subBtn{width: 89%;height: 0.8rem;text-align: center;line-height: 0.8rem;font-size: 0.4rem;background-color: #e67817;color: white;float: left;margin-left: 0.4rem;margin-top: 0.3rem;border-radius: 0.1rem;}
.xbm_pubFormBox .xb_nums{width: 100%;height: auto;float: left;text-align: center;font-size: 0.3rem;margin-top: 0.3rem;color: #888888;}
.xbm_pubFormBox .xb_nums span{color:  #e67817;}

/*xb:
   purpose:公共分页
   describe:   
*/
.xb_swPageBox{padding: 0.2rem 0px;margin-right: 40%;height:auto;padding0 0.1rem;}
.xb_swPageBox .pagination{text-align: center;float: left;width: 100%;height:auto;}
.xb_swPageBox .pagination li{display: inline-table;margin-right: 0.1rem; color:black;}
.xb_swPageBox .pagination li{display: inline-table;height:0.1rem;}
.xb_swPageBox .pagination li a{color:black;font-size:0.3rem;}
.xb_swPageBox .pagination li span{color:black;font-size:0.3rem;}
.xb_swPageBox .pagination .active{color:gray;}
.xb_swPageBox .pagination .active a{font-size:0.3rem;}